| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMEntityResolver.hpp File Reference Include dependency graph for DOMEntityResolver.hpp: Go to the source code of this file.
## Classes
class | DOMEntityResolver
| DOMEntityResolver provides a way for applications to redirect references to external entities. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.